@font-face {
	font-family: 'CalibriRegular';
	src: url('fonts/calibri.eot');
	src: local('☺'), url('fonts/Calibri.woff') format('woff'), url('fonts/calibri.ttf') format('truetype'), url('fonts/Calibri.svg#') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	font-family:CalibriRegular, Calibri, Arial, "Trebuchet MS", sans-serif;
	font-size:14px;
	background:#FFFFFF;
}
#body {
	width:980px;
	margin:0 auto;
	color:#424242;
}
#header {
	float:left;
	width:930px;
	height:104px;
}
#logo {
	width:220px;
	height:104px;
	float:left;
}
#right-header {
	float:left;
	width:695px;
	border:0px solid #000;
}
#top-nav {
	float:right;
	font-size:14px;
	width:690px;
	font-weight:bold;
}
#top-nav ul {
	padding:5px 0 0 0;
	margin:0;
	display:inline;
	float:right;
}
#top-nav li {
	display:inline;
	padding:0 0 0 17px;
	list-style:none;
	}
#top-nav a {
	display:inline;
	color:#009adf;
	text-decoration:none;
}
#top-nav a.active {
	color:#fa801f;
}
#grey-nav {
	float:right;
	width:690px;
	font-size:11px;
}
#grey-nav ul {
	padding:45px 0 0 0;
	margin:0;
	display:inline;
	float:right;
}
#grey-nav li {
	float:left;
	list-style:none;
	padding:0 0 0 10px;
}
#grey-nav a {
	display:block;
	float:left;
	text-align:center;
	color:#ffffff;
	background:url(img/bgr_grey_nav.gif) no-repeat top left;
	width:147px;
	height:18px;
	line-height:16px;
	padding:3px 0 0 0;
	text-decoration:none;
}
#content {
	float:left;
	clear:both;
	width:922px;
	padding:0;
}
#content-top {
	width:922px;
	height:15px;
	font-size:1px;
	float:left;
	background:url(img/page_top.gif) no-repeat top left;
}
#content-middle {
	width:920px;
	float:left;
	clear:both;
	background:url(img/page_middle.gif) repeat-y top left;
	padding:10px 0 0 0;
}
#content-middle a {
	color:#009adf;
	text-decoration:none;
}
.content-picture {
	position:relative;
	display:block;
	margin:15px 0;
	width:634px;
	clear:both;
}
.content-picture span {
	background: url(img/pic_corners.png) no-repeat scroll 0 0 transparent;
	width:634px;
	height:152px;
	position:absolute;
	z-index:1;
}
* html .content-picture span {
	background: transparent none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/pic_corners.png', sizingMethod='crop');
	background-repeat: no-repeat;
}
#content-bottom {
	width:922px;
	height:20px;
	float:left;
	background:url(img/page_bottom.gif) no-repeat top left;
}
#left-part {
	width:292px;
	float:left;
	padding:10px 0 0 0;
}
#left-part-inner {
	width:225px;
	padding:0 10px;
	float:left;
}
#submenu {
	font-size:15px;
	color:#424242;
}
#submenu ul {
	list-style:none;
	margin:0;
	padding:0;
	border-top:1px solid #009adf;
}
#submenu ul li {
	border-bottom:1px solid #009adf;
	padding:5px 0 5px 0;
}
#submenu ul li ul {
	list-style:none;
	border-top:1px solid #009adf;
}
#submenu ul li ul li {
	border-bottom:1px solid #009adf;
	margin:0 0 0 30px;
	padding:3px 0 3px 0;
}
#submenu ul li ul li.last {
	border-bottom:0px solid #009adf;
	margin:0 0 0 30px;
	padding:3px 0 3px 0;
}
#submenu a {
	text-decoration:none;
	color:#424242;
	padding-left:5px;
}
#submenu a.active {
	text-decoration:none;
	color:#009adf;
}
#submenu  ul li ul li a.active {
	text-decoration:none;
	font-weight:bold;
	color:#424242;
}
#right-part-inner {
	width:634px;
	float:left;
	padding:0 18px;
	border-left:1px solid #626262;
	margin:0 0 10px 0;
}
#right-part-inner p {
	padding:0 0 15px 0;
	margin:0;
}
#right-part-inner a {
	color:#009adf;
}
#right-part-inner ul {
	padding:15px 0 0 15px;
	margin:0;
}
.date {
	font-size:12px;
	padding:3px 0 15px 0;
}
.contact-row {
	width:630px;
	float:left;
	clear:both;
	padding:0 0 10px 0;
}
.contact-row-right {
	width:530px;
	float:left;
}
.contact-row-right h4 {
	padding:0;
	margin:0;
}
.contact-row-left {
	margin:3px 0 0 0;
	position:relative;
	display:block;
	clear:both;
	float:left;
	width:100px;
}
.contact-row-left span {
	background: url(img/pic_corners_s.png) no-repeat scroll 0 0 transparent;
	width:82px;
	height:101px;
	position:absolute;
	z-index:1;
}
* html .contact-row-left span {
	background: transparent none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/pic_corners_s.png', sizingMethod='crop');
	background-repeat: no-repeat;
}
.news-row-top {
	width:630px;
	height:10px;
	float:left;
	background:url(img/news_top.gif) no-repeat top left;
}
.news-row {
	width:630px;
	float:left;
	clear:both;
	font-size:14px;
	background:url(img/news_middle.gif) repeat-y top left;
}
.news-story-left {
	float:left;
	width:250px;
	padding:0 30px 5px 15px;
}
.news-row a {
	color:#009adf;
	text-decoration:none;
}
.news-row a span {
	color:#424242;
}
.news-story-right {
	float:left;
	width:310px;
	padding:0 10px;
}

.news-row-bottom {
	width:630px;
	height:15px;
	float:left;
	background:url(img/news_bottom.gif) no-repeat top left;
	margin:0 0 24px 0;
}
#right-part {
	width:630px;
	float:left;
	padding:10px 0 0 0;
}
h1 {
	color:#009adf;
	font-size:17px;
	padding:0 0 3px 0;
	margin:0 0 5px 0;
	border-bottom:1px solid #656564;
}
h1 a {
	color:#009adf;
	text-decoration:none;
}
h2 {
	color:#009adf;
	font-size:30px;
	padding:0;
	margin:0;
	line-height:30px;
}
h2 a {
	color:#009adf;
	text-decoration:none;
}
h3 {
	color:#424242;
	font-size:16px;
	padding:0;
	margin:10px 0;
}
h4 {
	color:#009adf;
	font-size:14px;
	padding:0;
	margin:10px 0 0 0;
}
h4 a {
	color:#009adf;
	text-decoration:none;
}
h5 {
	color:#009adf;
	font-size:14px;
	padding:15px 0;
	margin:15px 0 0 0;
	border-top:1px solid #626262;
}
h5 a {
	color:#009adf;
	text-decoration:none;
}
h6 {
	color:#009adf;
	font-size:16px;
	padding:0;
	margin:10px 0 0 0;
}
h6 a {
	color:#009adf;
	text-decoration:none;
}
.blue {
	color:#009adf;
}
.row {
	float:left;
	clear:both;
	width:630px;
	padding:15px 0;
	border-top:1px solid #818181;
}
.row img {
	margin:0 15px;
}
#footer {
	background: url(img/footer_top.gif) #009adf no-repeat top left;
	width:875px;
	padding:0 0 0 40px;
	margin:15px 0 0 5px;
	float:left;
	color:#FFFFFF;
	display:inline;
}
#footer a {
	color:#FFFFFF;
	text-decoration:none;
}
#footer em {
	color:#424242;
	font-weight:bold;
	font-style:normal;
}
#footer a em {
	color:#424242;
}
.contacts {
	float:left;
	width:220px;
}
.icons {
	float:left;
	width:40px;
	padding:26px 0 0 0;
}
.icons img {
	margin:0 0 13px 0;
}
.qlinks {
	float:left;
	width:210px;
}
.news {
	float:left;
	width:370px;
}
.news p {
	padding:0 0 6px 15px;
	margin:0;
	background:url(img/white_dot.gif) no-repeat top left;
}
.news-picture {
	position:relative;
	display:block;
	float:right;
	margin:5px 10px;
	width:145px;
	clear:both;
}
.news-picture span {
	background: url(img/pic_corners_news.png) no-repeat scroll 0 0 transparent;
	width:145px;
	height:152px;
	position:absolute;
	z-index:1;
}
* html .news-picture span {
	background: transparent none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/pic_corners_news.png', sizingMethod='crop');
	background-repeat: no-repeat;
}
#footer-bottom {
	background: url(img/footer_bottom.gif) #009adf no-repeat bottom center;
	width:830px;
	float:left;
	margin:0 0 0 5px;
	padding:10px 45px 0 40px;
	border:0px solid #006;
	display:inline;
}
.bottom-nav {
	color:#009adf;
	font-size:11px;
	float:left;
	width:550px;
	padding:0 0 0 50px;
	border:0px solid #333;
}
.bottom-nav ul {
	padding:0;
	margin:0;
	float:left;
	display:block;
	width:550px; border:0px solid #333;
	list-style:none;
}
.bottom-nav ul li {
	float:left;
	padding:0 17px 0 0; /*border-right:1px solid #3e3e3d;*/
}
.bottom-nav ul li span {
	color:#3e3e3d;
	padding:0 0 0 17px;
}
.bottom-nav a {
	color:#009adf;
	text-decoration:none;
}
.logo1 {
	float:left;
}
.logo2 {
	float:left;
}
.logo3 {
	float:left;
}




/*----------------------------*/
div#tmpSlideshow {
	float:left;
    position: relative;
    width: 922px;
    height: 330px;
    border: 0px solid rgb(200, 200, 200);
}
div.tmpSlide {
    position: absolute;
    top: 0;
    left: 0;
    width: 730px;
    height: 332px;
    display: none;
}
div.tmpSlide img {
    float: left;
    width: 922px;
}
div#tmpSlideshowControls {
    position: absolute;
    bottom: 20px;
    right: 11px;
    width: 105px;
}
div.tmpSlideshowControl {
    border: 0px solid #e1dece;
    float: left;
    margin: 0 5px 0 0;
    background: url('img/feature.png') no-repeat;
    width: 15px;
    height: 15px;
    color: #554d31;
    text-align: center;
    cursor: pointer;
}
* html div.tmpSlideshowControl {
	background: transparent none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/feature.png', sizingMethod='crop');
	background-repeat: no-repeat;
}
div.tmpSlideshowControl span {
    line-height: 36px;
    vertical-align: middle;
}
div.tmpSlideshowControlOn {
    background: url('img/featureOver.png');
}
* html div.tmpSlideshowControlOn {
	background: transparent none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/featureOver.png', sizingMethod='crop');
	background-repeat: no-repeat;
}
div.tmpSlideshowControlActive {
    background: url('img/featureOver.png');
}
* html div.tmpSlideshowControlActive {
	background: transparent none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/featureOver.png', sizingMethod='crop');
	background-repeat: no-repeat;
}
div.tmpSlideCopy {
    position: absolute;
    left: 25px;
    top: 20px;
    width: 220px; border:0px solid #009;
}
div#tmpSlideshow h4 {
    color: #424242;
    font-size: 26px;
	line-height:26px;
	font-weight:normal;
	font-family:Calibri, Arial, "Trebuchet MS", sans-serif;
    margin: 0 0 10px 0;
}
div.tmpSlideCopy p {
	font-family:Calibri, Arial, "Trebuchet MS", sans-serif;
	font-size:14px;
	padding:0 0 10px 0;
	margin:0;
}
.demo {
	width:125px;
	height:21px;
	background:url(img/bgr_demo.gif) no-repeat top left;
	font-size:12px;
	color:#FFF;
	text-align:center;
	font-weight:bold;
	padding:3px 0 0 0;
}
.demo a {
	text-decoration:none;
	color: #FFF;
}
#right-part-inner .grey {
	background:#e5e5e5;
	padding:8px 10px;
	margin:0 0 25px 0;
}
.finbox em {
	font-size:20px;
	color:#424242;
	font-weight:bold;
	font-style:normal;
}
.finbox h6 {
	margin:4px 0 0 0;
}
.finbox td {
	padding:0 0 20px 0;
}
.practice {
	border-bottom:1px solid #626262;
}
#right-part-inner .practice_resume {
	padding:15px 0 0 0;
	margin:0;
}
.contacts_all {
	background:#e5e5e5;
	padding:8px 10px;
	margin:0 0 25px 0;
	float:left;
	width:634px;
	clear:both;
}
.contacts_left {
	float:left;
	width:200px;
}
.contacts_right {
	float:left;
	width:434px;
}
input.contact_text {
	border:none;
	background:#FFF;
	font-size:13px;
	padding:2px 3px;
	font-family:CalibriRegular, Calibri, Arial, "Trebuchet MS", sans-serif;
	width:180px;
	height:16px;
}
input.contact_btn {
	background:url(img/bgr_button.gif) no-repeat center left;
	border:none;
	padding:0 5px 0 12px;
	margin:0;
	text-align:left;
}
textarea.contact_q {
	border:none;
	background:#FFF;
	font-size:13px;
	padding:2px 3px;
	font-family:CalibriRegular, Calibri, Arial, "Trebuchet MS", sans-serif;
	width:240px;
	height:100px;
}
.hi { display:none;  }
.vi {  visibility:visible; }

#success { 
	         width: 350px;
			 height: auto;
			 padding: 10px; 
			 display:none;
			 position:absolute;
			z-index:3320;
			border:1px solid #009ADF;
			background: #ffffff; /* Old browsers */
}



#draggable { 
		width: 350px;
		height: auto;
		padding: 10px; 
		display:none;
		position:absolute;
		z-index:3320;
		border:1px solid #ffffff;
		background: #c7d8ea; /* Old browsers */
}

.error {
    width: 250px;
    padding: 5px 0;
    color:#ffa200;
}

.error_message {
    width: 250px;
    padding: 5px 0;
    color:#ffa200;
}
.pages {
	padding:20px 0 0 0;
}
.pages a {
	padding:0 3px;
}
.pages span {
	padding:0 0 0 6px;
}
.social {
	float:left;
	clear:both;
	width:634px;
}
.addthis_toolbox {
	float:right;
	padding-top:20px;
}
.twitter {
	float:right;
	width:60px;
	text-align:right;
}
.twitter_icons {
	font-size:10px;
	color:#424242;
}
.twitter_icons a {
	color:#424242;
	padding:0 10px 0 0;
}




.calc_row {
	clear:both;
	float:left;
	width:630px;
	margin:0;
	position:relative;
}
.calc_row_saving {
	clear:both;
	float:left;
	width:325px;
	margin:1px 0 0 0;
}
.savings_text {
	float:left;
	width:210px;
	clear:both;
	padding:4px 5px;
	background:#e5e5e5;
}
.savings_euro {
	float:left;
	border:1px solid #e5e5e5;
	width:85px;
	padding:3px 5px;
	text-align: right;
	
}
.text_calc {
	float:left;
	width:320px;
}
.values {
	float:left;
	width:250px;
}
button.a_s {
	color:#FFF;
	border:none;
	font-weight:bold;
	font-size:15px;
	font-family:CalibriRegular, Calibri, Arial, "Trebuchet MS", sans-serif;
	background: none repeat scroll 0 0 #009ADF;
    border: 1px solid #009ADF;
    border-radius: 4px 4px 4px 4px;
    width: 25px;
}
button.besparing {
	color:#FFF;
	border:none;
	font-weight:bold;
	font-size:15px;
	font-family:CalibriRegular, Calibri, Arial, "Trebuchet MS", sans-serif;
	background: none repeat scroll 0 0 #009ADF;
    border: 1px solid #009ADF;
    border-radius: 4px 4px 4px 4px;
}
.f1 {
	border:1px solid #cccccc;
	padding:3px;
	margin:1px 0 0 0;
	width:70px;
	text-align:right;
	font-family:CalibriRegular, Calibri, Arial, "Trebuchet MS", sans-serif;
}
.example {
	margin:0;
	font-weight:bold;
/*	display: block;
	width: 300px;
	margin: 25px 0;
	text-align: center;*/
}
.left_s_text {
	float:left;
	width:70px;
}
.right_s_text {
	float:left;
	position:relative;
	width:170px;
}
/* IE7 */
*:first-child+html .right_s_text {
	height:45px;
	border:0px solid #F00;
}
.s_text {
	float:left;
	width:70px;
	font-size:11px;
}
.clear {
	clear:both;
	padding:10px 0 0 0;
}
.perc {
	position:absolute;
	top:5px;
	left:460px;
	width:50px;
}
.form {
	padding:0;
	margin:0;
}
.results {
	float:left;
	width:325px;
}
.assumptions {
	float:left;
	width:220px;
	font-size:12px;
	padding:45px 0 0 30px;
}









.content-picture-calc {
	position:relative;
	display:block;
	margin:15px 0;
	width:634px;
	clear:both;
}
.content-picture-calc span {
	background: url(img/pic_corners_calc.png) no-repeat scroll 0 0 transparent;
	width:634px;
	height:127px;
	position:absolute;
	z-index:1;
}
.content-picture-calc img {
	height:127px;
}











